# Generated by Django 2.2.7 on 2020-02-28 08:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Story5', '0004_auto_20200228_1153'),
    ]

    operations = [
        migrations.CreateModel(
            name='Tugas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('deadline', models.DateField()),
                ('tugas', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='Story5.Snippet')),
            ],
        ),
    ]
